## rust-ingredients 0.2.2

=== debian/changelog ===
rust-ingredients (0.2.2-2) unstable; urgency=medium

  * Package ingredients 0.2.2 from crates.io using debcargo 2.8.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 25 Feb 2026 17:46:21 +0100

rust-ingredients (0.2.2-1) experimental; urgency=medium

  * Package ingredients 0.2.2 from crates.io using debcargo 2.7.11
    (Closes: #1126900)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 05 Feb 2026 19:15:53 +0100
