=== debian/control ===
Source: rust-ingredients
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.85),
 libstd-rust-dev,
 librust-cargo-metadata-0.23+default-dev,
 librust-flate2-1+zlib-rs-dev (>= 1.1.4),
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+native-tls-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-similar-2+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-0.1+log-dev,
 librust-url-2-dev,
 librust-walkdir-2+default-dev,
 librust-anstream-0.6+default-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev (>= 4.5.17-~~),
 librust-clap-complete-nushell-4+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-owo-colors-4-dev,
 dh-sequence-shell-completions
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ingredients]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ingredients
Homepage: https://codeberg.org/decathorpe/ingredients
X-Cargo-Crate: ingredients
X-Cargo-Crate-Version: 0.2.2

Package: librust-ingredients-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev,
 librust-anyhow-1+default-dev,
 librust-cargo-metadata-0.23+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev (>= 4.5.17),
 librust-clap-complete-nushell-4+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-flate2-1+zlib-rs-dev (>= 1.1.4),
 librust-owo-colors-4-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+native-tls-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-similar-2+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-0.1+log-dev,
 librust-url-2-dev,
 librust-walkdir-2+default-dev
Provides:
 librust-ingredients+cli-dev (= ${binary:Version}),
 librust-ingredients+default-dev (= ${binary:Version}),
 librust-ingredients-0-dev (= ${binary:Version}),
 librust-ingredients-0+cli-dev (= ${binary:Version}),
 librust-ingredients-0+default-dev (= ${binary:Version}),
 librust-ingredients-0.2-dev (= ${binary:Version}),
 librust-ingredients-0.2+cli-dev (= ${binary:Version}),
 librust-ingredients-0.2+default-dev (= ${binary:Version}),
 librust-ingredients-0.2.2-dev (= ${binary:Version}),
 librust-ingredients-0.2.2+cli-dev (= ${binary:Version}),
 librust-ingredients-0.2.2+default-dev (= ${binary:Version})
Description: Rust crate for investigating crate versions - Rust source code
 Ingredient's main purpose is as part of Rust packaging efforts. Its 'diff' mode
 shows changes between two different, published crate versions. The 'report'
 mode shows differences between the published crate contents and the recorded
 git repository it was published from.
 Source code for Debianized Rust crate "ingredients"

Package: ingredients
Architecture: any
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 cargo,
 git
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Rust crate for investigating crate versions
 Ingredient's main purpose is as part of Rust packaging efforts. Its 'diff' mode
 shows changes between two different, published crate versions. The 'report'
 mode shows differences between the published crate contents and the recorded
 git repository it was published from.
 This package contains the following binaries built from the Rust crate
 "ingredients":
  - ingredients
