=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ingredients 0.2.2 --all-targets --all-features
Features: test-name=rust-ingredients:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ingredients 0.2.2 --all-targets --no-default-features --features cli
Features: test-name=librust-ingredients-dev:cli
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ingredients 0.2.2 --all-targets
Features: test-name=librust-ingredients-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ingredients 0.2.2 --all-targets --no-default-features
Features: test-name=librust-ingredients-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
